thumb=-thumbnail 120
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org'
popisek=&nbsp;Cykloturistický tábor Ventilek 2005 - Studánka u Vernéřovic, 22.-28.8. 2005
galerie=Cyklotábor ve Studánce u Vernéřovic
index_path=/var/www/htdocs/vg/index.html
